<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_price_range_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >

    <LinearLayout
        android:layout_marginLeft="@dimen/platform_dp_5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        android:orientation="horizontal"
        android:focusable="true"
        android:focusableInTouchMode="true"
        >

        <EditText
            android:paddingLeft="5dp"
            android:id="@+id/etMinPrice"
            android:layout_width="80dp"
            android:layout_height="30dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/shape_round_gray_bored"
            android:inputType="number"
            android:maxLines="1"
            android:textCursorDrawable="@color/consultant_main_theme"
            android:textSize="13sp"
            android:maxLength="7"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="-"/>

        <EditText
            android:paddingLeft="5dp"
            android:id="@+id/etMaxPrice"
            android:layout_width="80dp"
            android:layout_height="30dp"
            android:layout_marginLeft="10dp"
            android:background="@drawable/shape_round_gray_bored"
            android:inputType="number"
            android:maxLines="1"
            android:textCursorDrawable="@color/consultant_main_theme"
            android:textSize="13sp"
            android:maxLength="7"
            />

    </LinearLayout>

    <FrameLayout
        android:id="@+id/flPriceRangeContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"/>

</LinearLayout>